Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List support capture events

GET/workspaces/{organizationId}/support/captures/{ticketId}/events
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
ticketIdstringrequired
Query parameters
typestring
actionstring
Responses
200

User events

eventsany[]required
404

User events not found

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://pile.nyc/workspaces/string/support/captures/string/events' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "events": [
    null
  ]
}

Was this page helpful?